﻿/** {
    box-sizing: border-box;
}
*/
/*body {
    background: #F6F4E2;
    font-family: 'Titillium Web', sans-serif;
    letter-spacing: 1px;
}*/

.wrapper {
    width: 100%;
}


/*
.container {
  max-width: 960px;
  width: 95%;
  margin: 0 auto;
}

header {
  background: #f04343;
  color: #f7e9cc;
  padding: 1.5em 0;
  position: relative;
}

/*header::after {
  content: '';
  clear: both;
  display: block;
}*/

/*
.logo {
    color: #fff;
    font-size: 1rem;
    margin: 0;
    padding-top: 24px;
    padding-left: 20px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
    height: 65px;
    background-color: #f04343;
}

    .logo span {
        font-weight: 400;
    }
*/
.menu-toggle {
    position: absolute;
    padding: 0.8em;
    top: 1em;
    right: .5em;
    cursor: pointer;
}

.hamburger,
.hamburger::before,
.hamburger::after {
    content: '';
    display: block;
    background: #ccc;
    height: 3px;
    width: 2em;
    border-radius: 3px;
    -webkit-transition: all ease-in-out 350ms;
    transition: all ease-in-out 350ms;
}

    .hamburger::before {
        -webkit-transform: translateY(-7px);
        transform: translateY(-7px);
    }

    .hamburger::after {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }

.open .hamburger {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

    .open .hamburger::before {
        display: none;
    }

    .open .hamburger::after {
        -webkit-transform: translateY(-1px) rotate(-90deg);
        transform: translateY(-1px) rotate(-90deg);
    }

/*.site-nav--open {
  -webkit-clip-path: circle(150% at top right);
          clip-path: circle(150% at top right);
}
*/





nav {
    margin: 0;
    padding: 0;
}

    nav ul {
        display: flex;
        flex-direction: column;
        list-style-type: none;
        padding: 0;
        margin: 0;
        display: none;
    }

        nav ul.opening {
            display: block;
        }
/*
    nav li {
        border-bottom: 1px solid #f6f4e2;
    }*/
/*
    
    
        nav li:last-child {
            border-bottom: none;
        }*/

        nav ul.desktop li.TopMenuItem {
            margin-top: 2px;
        }

        nav ul.desktop li.TopMenuItem a {
            display: block;
            padding: .5em 0.8em .6em 0.8em;
            margin: 0 .1em;
            /*background-color: #383838;*/
            border-left: 1px solid #666;
        }

            nav ul.desktop li.TopMenuItem a:hover,
            nav ul.desktop li.TopMenuItem a:focus {
                background-color: rgba(255,255,255,.10);
                text-decoration:none;
            }


.site-nav--icon {
    margin-right: 1em;
    width: 1.1em;
    text-align: right;
    color: rgba(255,255,255,.4);
}

/* flex styles */


/*
nav {
  width: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  background: #e7a119;
  -webkit-clip-path: circle(0px at top left);
          clip-path: circle(0px at top left);
  -webkit-transition: -webkit-clip-path ease-in-out 700ms;
  transition: -webkit-clip-path ease-in-out 700ms;
  transition: clip-path ease-in-out 700ms;
  transition: clip-path ease-in-out 700ms, -webkit-clip-path ease-in-out 700ms;
  text-align: left;
}
*/







@media (min-width: 1036px) {

    .menu-toggle {
        display: none;
    }

    #LogoArea {
        padding: 10px 0px;
    }

    nav ul {
        display: inline-flex;
        flex-direction: row;
        justify-content: flex-end;
        margin:0 0 0 calc(100vw - 1100px);
    }

    nav li {
        flex: 1 1 auto;
        border: none;
    }

        nav li.TopMenuItem a {
        }

    nav a:hover,
    nav a:focus {
        background-color: rgba(255,255,255,.10);
    }



    .logo {
        flex: 0 0 200px;
        margin: 0;
        padding-left: 20px;
    }


    nav {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        /*text-align: center;*/
    }
    /* nav {
      flex: 1 1 0;
      -webkit-clip-path: none;
            clip-path: none;

      border: 3px solid purple;
  }
*/

    /*.site-nav a:hover,
  .site-nav a:focus {
    background: transparent;
  }
*//*
    .site-nav--icon {
        display: none;
    }*/
}
